{
    "name": "demo-tailwind",
    "version": "0.0.0",
    "scripts": {
        "ng": "ng",
        "start": "ng serve",
        "build": "ng build",
        "watch": "ng build --watch --configuration development",
        "test": "ng test",
        "serve:ssr:demo-tailwind": "node dist/demo-tailwind/server/server.mjs",
        "build-tailwind": "postcss src/assets/css/tailwind/tailwind.css -o src/assets/css/tailwind/tailwind.min.css",
        "watch-tailwind": "postcss src/assets/css/tailwind/tailwind.css -o src/assets/css/tailwind/tailwind.min.css --watch",
        "build-compress": "ng build && gzipper compress --verbose ./dist/demo-tailwind/"
    },
    "private": true,
    "dependencies": {
        "@angular/animations": "^17.3.0",
        "@angular/common": "^17.3.0",
        "@angular/compiler": "^17.3.0",
        "@angular/core": "^17.3.0",
        "@angular/forms": "^17.3.0",
        "@angular/platform-browser": "^17.3.0",
        "@angular/platform-browser-dynamic": "^17.3.0",
        "@angular/platform-server": "^17.3.0",
        "@angular/pwa": "^17.3.6",
        "@angular/router": "^17.3.0",
        "@angular/service-worker": "^17.3.7",
        "@angular/ssr": "^17.3.6",
        "express": "^4.18.2",
        "rxjs": "~7.8.0",
        "tslib": "^2.3.0",
        "zone.js": "~0.14.3"
    },
    "devDependencies": {
        "@angular-devkit/build-angular": "^17.3.6",
        "@angular/cli": "^17.3.6",
        "@angular/compiler-cli": "^17.3.0",
        "@tailwindcss/forms": "^0.5.7",
        "@tailwindcss/typography": "^0.5.13",
        "@types/express": "^4.17.17",
        "@types/jasmine": "~5.1.0",
        "@types/node": "^18.18.0",
        "autoprefixer": "^10.4.19",
        "cssnano": "^7.0.1",
        "gzipper": "^7.2.0",
        "jasmine-core": "~5.1.0",
        "karma": "~6.4.0",
        "karma-chrome-launcher": "~3.2.0",
        "karma-coverage": "~2.2.0",
        "karma-jasmine": "~5.1.0",
        "karma-jasmine-html-reporter": "~2.1.0",
        "postcss-cli": "^11.0.0",
        "postcss-nested": "^6.0.1",
        "tailwindcss": "^3.4.3",
        "typescript": "~5.4.2"
    }
}
